clc;
clear;
close all;

mu=2;
sigma=3;

n = 100000;

x = mu+sigma*randn(1,n);

xmean=mean(x);
xstd=std(x);

subplot(2,1,1);
plot(x);
hold on;
plot([0 n],xmean*[1 1],'r','LineWidth',2);
plot([0 n],(xmean+xstd)*[1 1],'m:','LineWidth',2);
plot([0 n],(xmean-xstd)*[1 1],'m:','LineWidth',2);
title(['Mean = ' num2str(xmean) ', StD = ' num2str(xstd)]);

subplot(2,1,2);
histfit(x,50);
